@charset "utf-8";
/* CSS Document */

/*Inizio Newsletter */

.blocconewsletter-aire {
	height: auto;
	width: 290px;
	float: left;
	margin-left: 5px;
	margin-right: 5px;
	background-image: url(../img/nero40.png);
}
.barra-sup-blocconewsletter-aire 
{
	border-right-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: 0px;
	margin-left: 0px;
	float: left;
	height: 30px;
	display: inline;
	width: 260px;
	margin-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
}
.titoloblocconewsletter-aire {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align: left;
	padding-left: 5px;
	line-height: 30px;
	padding-right: 10px;
	padding-top: 0px;
	margin: 0px;
	float: left;
	height: 30px;
	width: auto;
	font-weight: normal;
	text-transform: uppercase;
	font-style: italic;
}
.testonewsletter-aire
{
	width: 250px;
	height: auto;
	float: left;
	padding-left: 5px;
	padding-right: 5px;
	overflow-y: hidden;
	font-size: 14px;
	line-height: 20px;
	text-decoration: none;
	padding-top: 0px;
	font-weight: normal;
	color: #909090;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-style: italic;
	margin-top: 5px;
	margin-bottom: 5px;
}
.linknewsletter-aire a
{
	width: 250px;
	height: auto;
	float: left;
	padding-left: 5px;
	padding-right: 10px;
	overflow-y: hidden;
	font-size: 14px;
	line-height: 20px;
	text-decoration: none;
	padding-top: 0px;
	color: #EFEFEF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-style: italic;
	margin-top: 0px;
	margin-bottom: 10px;
}
.linknewsletter-aire a:hover
{
	text-decoration: underline;

}
.barra-inf-blocconewsletter-aire {
	margin-right: 0px;
	margin-left: 0px;
	border-right-style: none;
	border-left-style: none;
	height: 5px;
	float: left;
	display: none;
	width: 300px;
	
}
.contenitoreblocconewsletter-aire {
	height: auto;
	float: left;
	width: 260px;
	margin-top: -5px;
	margin-left: 10px;
	margin-right: 10px;
}

/*Inizio Contatti */

.bloccocontatti-aire {
	height: auto;
	width: 290px;
	float: left;
	margin-left: 5px;
	margin-right: 5px;
	background-image: url(../img/nero40.png);
}
.barra-sup-bloccocontatti-aire 
{
	border-right-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: 0px;
	margin-left: 0px;
	float: left;
	height: 30px;
	display: inline;
	width: 260px;
	margin-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
}
.titolobloccocontatti-aire {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align: left;
	padding-left: 5px;
	line-height: 30px;
	padding-right: 10px;
	padding-top: 0px;
	margin: 0px;
	float: left;
	height: 30px;
	width: auto;
	font-weight: normal;
	text-transform: uppercase;
	font-style: italic;
}
.testocontatti-aire
{
	width: 250px;
	height: auto;
	float: left;
	padding-left: 5px;
	padding-right: 5px;
	overflow-y: hidden;
	font-size: 14px;
	line-height: 20px;
	text-decoration: none;
	padding-top: 0px;
	font-weight: normal;
	color: #909090;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-style: italic;
	margin-top: 5px;
	margin-bottom: 5px;
}
.linkcontatti-aire a
{
	width: 280px;
	height: auto;
	float: left;
	padding-left: 5px;
	padding-right: 5px;
	overflow-y: hidden;
	font-size: 14px;
	line-height: 20px;
	text-decoration: none;
	padding-top: 0px;
	color: #EFEFEF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-style: italic;
	margin-top: 0px;
	margin-bottom: 10px;
}
.linkcontatti-aire a:hover
{
	text-decoration: underline;

}
.barra-inf-bloccocontatti-aire {
	margin-right: 0px;
	margin-left: 0px;
	border-right-style: none;
	border-left-style: none;
	height: 5px;
	float: left;
	display: none;
	width: 300px;
}
.contenitorebloccocontatti-aire {
	height: auto;
	float: left;
	width: 260px;
	margin-top: -5px;
	margin-left: 10px;
	margin-right: 10px;
}
/*Inizio Info */

.bloccoinfo-aire {
	height: auto;
	width: 290px;
	float: left;
	margin-left: 5px;
	margin-right: 5px;
	background-image: url(../img/nero40.png);
}
.barra-sup-bloccoinfo-aire 
{
	border-right-width: 0px;
	border-left-width: 0px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: 0px;
	margin-left: 0px;
	float: left;
	height: 30px;
	display: inline;
	width: 260px;
	margin-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
}
.titolobloccoinfo-aire {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align: left;
	padding-left: 5px;
	line-height: 30px;
	padding-right: 10px;
	padding-top: 0px;
	margin: 0px;
	float: left;
	height: 30px;
	width: auto;
	font-weight: normal;
	text-transform: uppercase;
	font-style: italic;
}
.testoinfo-aire
{
	width: 250px;
	height: auto;
	float: left;
	padding-left: 5px;
	padding-right: 5px;
	overflow-y: hidden;
	font-size: 14px;
	line-height: 20px;
	text-decoration: none;
	padding-top: 0px;
	font-weight: normal;
	color: #909090;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-style: italic;
	margin-top: 5px;
	margin-bottom: 5px;
}
.linkinfo-aire a
{
	width: 250px;
	height: auto;
	float: left;
	padding-left: 5px;
	padding-right: 5px;
	overflow-y: hidden;
	font-size: 14px;
	line-height: 20px;
	text-decoration: none;
	padding-top: 0px;
	color: #EFEFEF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-style: italic;
	margin-top: 0px;
	margin-bottom: 10px;
}
.linkinfo-aire a:hover
{
	text-decoration: underline;

}
.barra-inf-bloccoinfo-aire {
	margin-right: 0px;
	margin-left: 0px;
	border-right-style: none;
	border-left-style: none;
	height: 5px;
	float: left;
	display: none;
	width: 300px;
}
.contenitorebloccoinfo-aire {
	height: auto;
	float: left;
	width: 260px;
	margin-top: -5px;
	margin-left: 10px;
	margin-right: 10px;
}
.contenitorecolonnainc-aire
{
	height: auto;
	float: left;
	width: 300px;
	margin-top: 20px;
	margin-bottom: 20px;

}
.contenitoreinc-aire
{
	height: auto;
	float: left;
	width: 600px;
	margin-top: 10px;
	margin-bottom: 10px;
}
